.btn{
  float: left;
  height: 5%;

}
.name-field{
  width: 20%;
  /* left:5%; */
  float:left;
  height: 5%;

}

.select-education-stage{

   width: 20%;
  /*left: 15%; */
  height: 5%;

  float:left;
}

.select-category{

  width:20%;
  /* left: 30%; */
  float:left;
  height: 5%;

}


